Page MenuHomePhabricator

Thumbnail for a video inside a gallery is missing
Closed, ResolvedPublic1 Story Points

Description

Insert a video file in a gallery.

There is no preview for the video inside the gallery in VE, but it does show up in read mode.
It also shows up inside the gallery dialog.

In VE:

In read mode:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 29 2018, 10:12 PM

Change 424457 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/VisualEditor@master] Gallery: Use 'poster' attribute for video thumnails

https://gerrit.wikimedia.org/r/424457

Esanders claimed this task.Apr 5 2018, 9:15 PM
Esanders edited projects, added VisualEditor (Current work); removed VisualEditor.

Change 424457 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Gallery: Use 'poster' attribute for video thumnails

https://gerrit.wikimedia.org/r/424457

Deskana closed this task as Resolved.Apr 9 2018, 12:26 PM
Deskana triaged this task as Normal priority.
Deskana set the point value for this task to 1.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptApr 9 2018, 12:26 PM